grammar = {
  meat_patty = {
    "chicken",
    "lamb",
    "pulled pork",
    "sausage",
    "steak",
  },
  veggie_patty = {
    "tofu patty",
  },
  veggie = {
    "jalapeño peppers",
    "lettuce",
    "onions",
    "pickles",
    "tomatoes",
  },
  cheese = {
    "cheddar",
    "Comté",
    "Emmental",
    "mozzarella",
  },
  sauce = {
    "barbecue sauce",
    "Dijon mustard",
    "ketchup",
  },
  meat_burger = {
    "#meat_patty# burger with slices of #cheese# and dredged in #sauce#",
    "#meat_patty# burger with #veggie# and #cheese# cheese in #sauce#",
    "#meat_patty# burger with #veggie#, #veggie# and #cheese# cheese in #sauce#",
    "#veggie_patty# burger with #veggie#, #veggie and #veggie# in #sauce#",
  },
  veggie_burger = {

  },
  meat_side = {
    "chicken nuggets",
    "crispy mushrooms",
    "mac and cheese",
    "pasta salad",                    -- May contain cheese
    "potato salad",                   -- May contain eggs/mayonnaise
    "rosemary and garlic fries",      -- Contains cheese
  },
  veggie_side = {
    "avocado salad",
    "BBQ baked beans",
    "BBQ potato chips",
    "caesar salad",
    "coleslaw",
    "corn on the cob",
    "corn salad",
    "french fries",
    "french potato salad",
    "fried pickles",
    "fried shishito peppers",
    "a fruit bowl",
    "onion rings",
    "potato wedges",
    "roasted tomatoes",
    "sweet potato fries",
    "a three-bean salad",
    "tempura green beans",
    "zucchini chips",
  },
  origin = {
    "Here, have a #meat_burger#!",
    "Here, have a #veggie_burger#!",
    "Here, have a #meat_burger#, served with #meat_side#!",
    "Here, have a #meat_burger#, served with #veggie_side#!",
    "Here, have a #veggie_burger#, served with #veggie_side#!",
  }
}
